(TeX-add-style-hook
 "FC_OR"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("ligodoc_v3" "colorlinks=true" "pdfstartview=FitV" "linkcolor=blue" "citecolor=magenta" "urlcolor=red")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("glossaries" "automake" "acronym" "toc") ("xcolor" "table") ("placeins" "section")))
   (add-to-list 'LaTeX-verbatim-environments-local "lstlisting")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "ligodoc_v3"
    "ligodoc_v310"
    "glossaries"
    "xcolor"
    "graphicx"
    "hyperref"
    "amssymb"
    "amsmath"
    "xfrac"
    "braket"
    "autofigs8"
    "listings"
    "float"
    "placeins")
   (TeX-add-symbols
    '("red" 1)
    '("dcc" 1)
    '("hblue" 2)
    '("link" 2))
   (LaTeX-add-labels
    "tab:ISC_frequencies"))
 :latex)

