(TeX-add-style-hook
 "ligodoc_v3"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("color" "usenames" "dvipsnames")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperref")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "article"
    "art10"
    "latexsym"
    "amsmath"
    "amsfonts"
    "amssymb"
    "graphicx"
    "color"
    "hyperref"
    "ifthen"
    "array"
    "calc"
    "vmargin")
   (TeX-add-symbols
    '("PreserveBackslash" 1)
    '("cvsid" 1)
    '("institution" 1)
    '("ligosubmitted" 1)
    '("ligopublished" 1)
    '("ligonote" 1)
    '("ligodistribution" 1)
    '("ligorestricted" 1)
    '("ligodccnumber" 4)
    "ligodraft"
    "ligointernal"
    "ligosites"
    "setcvsid"
    "temp")
   (LaTeX-add-labels
    "ligodoc-lastpage")
   (LaTeX-add-pagestyles
    "headings"
    "titleheadings"))
 :latex)

